::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ffffff;
}

img[id^="SITEHELP_STATUS_IMG_"] {
    vertical-align: bottom;
}

.review-rating li {
    display: inline-block;
}

.review-rating-item {
    width: 36px;
    height: 34px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url(../assets_mirror/046c51748f_assets_dd694f6f_img_rating.png);
}

.review-rating-1 .review-rating-item:nth-child(1) {
    background-position: bottom;
}

.review-rating-2 .review-rating-item:nth-child(n+1):nth-child(-n+2) {
    background-position: bottom;
}

.review-rating-3 .review-rating-item:nth-child(n+1):nth-child(-n+3) {
    background-position: bottom;
}

.review-rating-4 .review-rating-item:nth-child(n+1):nth-child(-n+4) {
    background-position: bottom;
}

.review-rating-5 .review-rating-item:nth-child(n+1):nth-child(-n+5) {
    background-position: bottom;
}

div.reviews-form {
    border: 1px solid #cacaca;
    background-color: #edeff2;
    min-width: 300px;
    max-width: 800px;
    width: 100%;
    padding: 10px;
}

.review-form-rating-label {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.review-form-label {
    font-size: 24px;
}

.review-form-rating-check:checked + .review-form-rating-label > .review-rating-item,
.review-form-rating-check:checked ~ .review-form-rating-label > .review-rating-item {
    background-position: bottom;
}

.review-form-rating-label > span.review-rating-item {
    display: block;
}

.review-form-rating {
    direction: rtl;
    text-align: right;
    margin-right: 20px;
}

input.review-form-rating-check {
    position: absolute;
    opacity: 0;
}

.tinynav {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: rgba(255, 255, 255, .8);
    margin: 15px 0;
    font-size: 18px;
}

li {
    list-style: none;
}

img {
    max-width: 100%;
}

input, textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    border: 0;
    outline: 0;
}

.input {
    padding: 12px;
    width: 100%;
    border: 0;
    outline: none;
    background-color: rgba(255, 255, 255, 1);
    color: black;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

section#menu div.more_nav {
    display: none;
    position: absolute;
    z-index: 9999;
    text-align: right;
    padding: 10px;
    right: 0;
    background: rgba(0, 0, 0, .8);
}

section#menu div.more_nav a {
    margin: 0 0 10px !important;
    padding: 0 !important;
    display: block;
}

section#menu div.more_nav li:last-of-type a {
    margin: 0 !important;
}

section#menu li.more {
    position: relative;
}

.mobile {
    display: none;
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    color:inherit;
    text-decoration: none;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    color: white;
    width: 100%;
    font-family: 'Arial';
    text-align: center;
    background-image: url(../assets_mirror/a83dfd3d05_assets_dd694f6f_img_bg.jpg), url(../assets_mirror/7abcf17d65_assets_dd694f6f_img_pattern.png);
    background-position: top center;
    background-repeat: no-repeat, repeat-y;
    background-color: #00d400;
    font-size: 14px;
    padding-bottom: 100px;
    overflow-x: hidden;
}

div.content {
    position: relative;
    z-index: 99;
    width: 1100px;
    max-width: 95%;
    margin: 0 auto;
}

.block {
    position: relative;
    display: inline-block;
    background: rgba(255, 179, 0, 1);
    background: -moz-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 179, 0, 1)), color-stop(100%, rgba(255, 208, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb300', endColorstr='#ffd000', GradientType=0);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 7px 14px;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.75);
    color: black;
}

a.block, button.block, input.block {
    cursor: pointer;
    border: 0;
    outline: 0;
}

a.block:hover, button.block:hover, input.block:hover {
    background: rgba(255, 187, 50, 1);
    background: -moz-linear-gradient(top, rgba(255, 187, 50, 1) 0%, rgba(255, 9, 0, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 187, 50, 1)), color-stop(100%, rgba(255, 9, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 187, 50, 1) 0%, rgba(255, 9, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 187, 50, 1) 0%, rgba(255, 9, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 187, 50, 1) 0%, rgba(255, 9, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 187, 50, 1) 0%, rgba(255, 9, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbb32', endColorstr='#ff0900', GradientType=0);
}

div.block {
    font-size: 16px;
}

section#userpanel .block {
    padding: 10px 20px 10px 30px;
}

.block > img {
    position: absolute;
    left: 0;
    top: 10%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

section#userpanel {
    text-align: right;
    margin: 50px 0;
}

section#userpanel a.block {
    margin-right: 50px;
}

section#userpanel a:last-of-type {
    margin: 0;
}

section#alert {
    background: rgba(0, 0, 0, .6);
    color: white;
    padding: 10px 0;
    margin: 0 0 30px;
}

section#menu {
    margin: 0 0 50px;
}

section#menu > ul {
    display: table;
    width: 100%;
    table-layout: fixed;
}

section#menu > ul > li {
    display: table-cell;
    position: relative;
}

section#menu > ul > li.r,
section#menu > ul > li.l {
    width: 12px;
    background-size: 100% 100%;
    background-repeat: repeat-x;
}

section#menu > ul > li.r {
    background-image: url(../assets_mirror/bd466529fd_assets_dd694f6f_img_r.png);
}

section#menu > ul > li.l {
    background-image: url(../assets_mirror/171c25f9a5_assets_dd694f6f_img_l.png);
}

section#menu > ul > li.left,
section#menu > ul > li.right {
    background-image: url(../assets_mirror/89d1c64882_assets_dd694f6f_img_menu.png);
    background-size: auto 100%;
    background-repeat: repeat-x;
}

section#menu > ul > li.right:after,
section#menu > ul > li.left:after {
    position: absolute;
    width: calc(100% + 10px);
    height: 8px;
    background: white;
    left: 0;
    bottom: 0;
    content: "";
    z-index: 99;
    /*-webkit-clip-path: polygon(0 0, 98.6% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 98.6% 0, 100% 100%, 0% 100%);*/
}

section#menu > ul > li.left:after {
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;

    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

section#menu > ul > li.right:after {
    left: auto;
    right: 0;
    /*-webkit-clip-path: polygon(1.4% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(1.4% 0, 100% 0, 100% 100%, 0% 100%);*/

    -webkit-border-bottom-right-radius: 7px;
    -moz-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;

    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

section#menu > ul > li.left {
    -webkit-border-top-left-radius: 7px;
    -moz-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

section#menu > ul > li.right {
    -webkit-border-top-right-radius: 7px;
    -moz-border-top-right-radius: 7px;
    border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

section#menu > ul > li.center {
    width: 123px;
}

section#menu > ul > li.center > a {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 99;
}

section#menu > ul > li.center > a > img {
    max-width: none;
}

section#menu > ul > li > ol {
    display: inline;
    white-space: nowrap;
}

section#menu > ul > li > ol > li.selected {
    position: relative;
}

section#menu > ul > li > ol > li.selected a {
    color: black;
    z-index: 999;
}

section#menu > ul > li > ol > li.selected:after {
    position: absolute;
    width: 100%;
    background-image: url(../assets_mirror/4916fca373_assets_dd694f6f_img_selected.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top center;
    bottom: 0;
    height: calc(100% + 5px);
    left: 0;
    content: "";
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

section#menu > ul > li > ol > li {
    display: inline-block;
    padding: 10px 0;
}

section#menu > ul > li > ol > li > a {
    font-size: 16px;
    position: relative;
    display: block;
    padding: 5px 8px 5px 10px;
    color: black;
}

section#sitename {
    margin: 0 0 30px;
}

section#sitename > a {
    font-size: 25px;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
}

section#menu > ul > li > ol > li:not(.nosep) > a:after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: black;
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0);
}

section#menu > ul > li > ol > li.selected > a:after,
section#menu > ul > li > ol > li:last-of-type > a:after {
    display: none;
}

ul#cities,
ul#districts {
    padding: 10px;
    margin: 20px 0 40px;
    background: rgba(0, 0, 0, .6);
}

ul#cities li,
ul#districts li {
    display: inline-block;
    padding: 5px;
    position: relative;
}

ul#cities li a,
ul#districts li a {
    color: white;
}

ul#cities li.selected,
ul#districts li.selected {
    background: rgb(255, 184, 50); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 184, 50, 1) 0%, rgba(165, 36, 13, 1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 184, 50, 1) 0%, rgba(165, 36, 13, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 184, 50, 1) 0%, rgba(165, 36, 13, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb832', endColorstr='#a5240d', GradientType=0); /* IE6-9 */
    padding: 5px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

ul#cities li.selected a,
ul#districts li.selected a {
    color: black;
}

ul#products {
    text-align: left
}

ul#products > li {
    display: inline-block;
    width: 250px;
    text-align: center;
    margin: 0 11px 50px;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px;
}

ul#products > li > img.wood {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: none;
    z-index: -1;
}

ul#products > li div.name {
    font-size: 18px;
    line-height: 100%;
    min-height: 54px;
    max-height: 54px;
    overflow: hidden;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

ul#products > li div.price {
    font-size: 25px;
    color: black;
}

ul#products > li div.size {
    color: black;
}

ul#products > li div.buy {
    margin-top: 10px;
}

section#reviews {
    text-align: center;
}

section#reviews a.btn {
    margin: 0 0 20px;
}

section#reviews li:last-of-type .review-main {
    margin-bottom: 0px;
}

section#reviews .review-header {
    margin-bottom: 20px;
    padding-bottom: 10px;
    display: table;
    width: 100%;
}

section#reviews .review-name {
    font-size: 150%;
}

section#reviews .review-main {
    word-break: break-word;
    margin-bottom: 30px;
    padding: 20px 0;
    position: relative;
    text-align: left;
}

section#reviews .review-main:after {
    position: absolute;
    content: " ";
    width: 100%;
    left: 0;
    height: 40px;
    background-image: url(../assets_mirror/a8eec3495e_assets_dd694f6f_img_hr.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    top: -40px;
    background-size: auto 100%;
}

section#reviews .review-header .left {
    text-align: left;
}

section#reviews .review-header .right {
    text-align: right;
}

section#reviews .review-header .left,
section#reviews .review-header .right {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

section#cabinet div.pager,
section#reviews div.paginator {
    display: inline-block;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

ul.yiiPager a {
    border: 0 !important;
    font-size: 22px !important;
    padding: 0 !important;
    color: black !important;
    text-decoration: none !important;
}

ul.yiiPager li {
    position: relative;
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
    display: inline-block !important;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    text-align: center !important;
    margin-top: 2px;
}

ul.yiiPager li.page {
    background-image: url(../assets_mirror/24cefdc8b6_assets_dd694f6f_img_paginator_page.png) !important;
}

ul.yiiPager > li.selected,
ul.yiiPager > li.page:hover {
    background-image: url(../assets_mirror/ea845f1284_assets_dd694f6f_img_paginator_page_selected.png) !important;
}

ul.yiiPager > li.selected > a {
    background: transparent !important;
    color: white !important;
}

ul.yiiPager li.next,
ul.yiiPager li.previous {
    position: relative !important;
    background-image: url(../assets_mirror/bc6664ff5e_assets_dd694f6f_img_paginator_left.png) !important;
    vertical-align: bottom !important;
    margin-bottom: 2px;
}

ul.yiiPager li.previous a,
ul.yiiPager li.next a,
ul.yiiPager a {
    position: absolute !important;
    height: 100% !important;
    width: 100% !important;
    content: "" !important;
    top: 0 !important;
    left: 0 !important;
}

ul.yiiPager li.previous a,
ul.yiiPager li.next a {
    font-size: 14px !important;
    color: #683e0e !important;
}

ul.yiiPager li.first,
ul.yiiPager li.last {
    display: none !important;
}

ul.yiiPager li.next {
    position: relative !important;
    background-image: url(../assets_mirror/914ca10088_assets_dd694f6f_img_paginator_right.png) !important;
    vertical-align: bottom !important;
}

section#check,
section#login,
section#cap,
section#registration {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

section.border {
    margin-top: 30px;
    border-style: solid;
    border-width: 27px;
    -moz-border-image: url(../assets_mirror/2bdc5c0b70_assets_dd694f6f_img_border.png) 27;
    -webkit-border-image: url(../assets_mirror/2bdc5c0b70_assets_dd694f6f_img_border.png) 27;
    -o-border-image: url(../assets_mirror/2bdc5c0b70_assets_dd694f6f_img_border.png) 27;
    border-image: url(../assets_mirror/2bdc5c0b70_assets_dd694f6f_img_border.png) 27 fill;
}

section#addreview ul {
    text-transform: uppercase;
    display: table;
    width: 100%;
    margin-bottom: 40px;
}

section#addreview ul li:first-of-type {
    width: 25%;
    padding: 0 10px 0 0;
}

section#addreview ul li {
    display: table-cell;
    vertical-align: top;
    text-align: right;
}

section#addreview ul li textarea {
    height: 200px !important;
    padding-top: 15px;
}

section#universal {
    text-align: left;
}

li.captcha {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

li.captcha input.input {
    padding-right: 155px;
}

li.captcha img {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
    width: auto;
    height: 100%;
    max-width: 150px;
    max-height: 100%;
    border-radius: 0 5px 5px 0;
    transform: none;
    -webkit-transform: none;
}

.pay-captcha-panel form > ul {
    position: relative;
}

.pay-captcha-panel form > ul > li:first-child {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
    height: 100%;
    margin: 0;
}

.pay-captcha-panel form > ul > li:first-child img {
    width: auto;
    height: 100%;
    max-width: 150px;
    border-radius: 0 5px 5px 0;
}

.pay-captcha-panel input[name="CaptchaCode"] {
    padding-right: 155px;
}

section#addreview form > ul li.rating > div.review-form-rating {
    text-align: left;
}

div.paymentMethod > div.item span.caption {
    color: white !important;
}

.errorSummary,
.errorSummary {
    text-align: left;
    margin: 0 0 20px;
    background: rgba(255, 0, 0, .6);
    padding: 10px;
}

.errorSummary li,
.errorSummary li {
    display: block !important;
    width: 100% !important;
    text-align: left !important;
    font-weight: normal !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: inherit !important;
}

.errorSummary p,
.errorSummary p {
    font-weight: bold;
    margin: 0 0 20px !important;
}

.errorSummary ul,
.errorSummary ul {
    margin: 0 !important;
}

section#login form > ul li:first-of-type,
section#registration form > ul li:first-of-type,
section#check form > ul li:first-of-type {
    text-transform: uppercase;
    margin: 0 0 20px;
}

section#check form > ul li:first-of-type {
    text-align: center;
}

section#login form > ul,
section#registration form > ul,
section#check form > ul {
    margin: 0 0 20px;
}

.light {
    display: block;
    font-size: 25px;
    margin: 10px 0;
    color: #ffa800;
    font-weight: bold;
}

div.separate {
    height: 20px;
}

section.border p a {
    color: white;
    text-decoration: underline;
}

section#cabinet {
    text-align: left;
    text-shadow: none;
}

section#cabinet div.form {
    width: 95%;
    padding: 0;
}

section#cabinet table.orders {
    text-align: left;
    width: 100%;
}

section#cabinet table.orders thead {
    background: rgba(255, 179, 0, 1);
    background: -moz-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 179, 0, 1)), color-stop(100%, rgba(255, 208, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 179, 0, 1) 0%, rgba(255, 208, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb300', endColorstr='#ffd000', GradientType=0);
    color: black;
}

section#cabinet table.orders thead a {
    color: black !important;
}

section#cabinet table.orders tr.type1 > td:nth-child(5) {
    background: rgba(255, 179, 0, .5);
}

section#cabinet table.orders {
    border-collapse: collapse;
}

section#cabinet table.orders a {
    text-decoration: underline;
    color: yellow
}

section#cabinet table.orders td,
section#cabinet table.orders > thead th {
    border: 1px solid rgba(255, 255, 255, .2);
    padding: 5px;
    vertical-align: top;
}

.table-responsive {
    overflow-x: auto;
    overflow-y: hidden;
}

section#mobile {
    display: none;
    margin: 0 0 30px;
}

div.flash {
    text-align: left;
    background-color: rgba(0, 255, 0, .6) !important;
    padding: 10px !important;
    margin: 20px 0 !important;
    color: white !important;
}

div.flash b {
    font-weight: 900;
}

div.flash.flash-error {
    background: rgba(255, 0, 0, .6) !important;
    color: white !important;
}

section#mobile a.btn {
    font-size: 30px;
    display: block;
    margin: 20px auto 0;
    position: relative;
    cursor: pointer;
}

.tinynav {
    display: none;
    width: 100%;
    padding: 10px;
    background: white;
    margin-top: 30px;
}

ul.slideMenu {
    display: none;
    width: 85%;
    margin: 0 auto;
    padding: 40px 10px 10px;
    background: rgba(0, 0, 0, .6);
    border-left: 3px solid white;
    border-right: 3px solid white;
    border-bottom: 3px solid white;
    margin-top: -40px;
}

ul.slideMenu a {
    text-transform: uppercase;
    font-size: 20px;
    padding: 5px;
    margin: 5px;
    display: block;
    border-bottom: 1px dashed white;
    color: white;
}

section#mobile a.block {
    display: block;
    font-weight: bold;
    font-size: 25px;
    text-transform: uppercase;
}

div.pager,
div.paginator {
    border: 0;
    zoom: .8;
    margin-top: 30px;
}

@media (max-width: 1024px) {
    ul#products > li {
        margin: 0 33px 50px;
    }
}

@media (max-width: 768px) {
    section#menu > ul > li > ol > li > a {
        font-size: 14px;
    }

    ul#products {
        text-align: center;
    }

    section#reviews .review-header {
        padding: 0;
        margin: 0;
    }

    section#check,
    section#login,
    section#cap,
    section#registration {
        width: 100%;
    }

    section#reviews .review-header .left,
    section#reviews .review-header .right {
        display: block;
        width: 100%;
        text-align: center;
    }

    ul.review-rating {
        margin: 20px 0;
    }

    section#reviews > form > ul {
        margin: 20px 0 0;
    }

    section#reviews .title {
        margin: 0 0 20px;
    }

    section#addreview li {
        display: block !important;
        width: 100% !important;
        text-align: left !important;
        margin: 0 0 10px;
    }

    section#addreview form > ul li.rating > div.review-form-rating {
        margin: 0;
    }

    section#addreview form ul {
        margin-bottom: 20px;
    }

    section#reviews a.block {
        margin: 0 0 20px;
    }

    section#reviews .review-main {
        padding: 30px 0 0;
    }

    section#reviews .review-main:after {
        top: -13px;
    }
}

@media (max-width: 500px) {
    ul#products {
        margin-top: 50px;
    }

    div.mobile {
        display: block;
    }

    ul#products > li {
        margin: 0 0 30px;
    }

    section#userpanel a {
        display: block;
        margin: 0 0 55px !important;
        padding: 10px 20px 10px 60px !important;
    }

    section#userpanel a:last-of-type {
        margin: 0;
    }

    .block img {
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }

    section#menu,
    ul#cities, ul#districts {
        display: none;
    }

    section#mobile,
    .tinynav {
        display: block;
    }

    section#userpanel {
        text-align: left;
        margin: 40px 0 20px;
    }

    span.light {
        font-size: 20px;
    }

    .review-rating,
    .rating {
        zoom: .7;
    }

    section#mobile .block {
        padding: 20px;
    }

    .block {
        display: inline-block;
    }
}

/* Tickets */
section.ticket {
    font-size: 16px;
    text-align: left;
}

section.ticket a, section.ticket a:hover, section.ticket a:focus {
    text-decoration: none;
}

ul#replies {
    padding: 0;
    margin: 0;
}

ul#replies > li {
    display: block;
    margin-bottom: 30px;
}

ul#replies > li:last-of-type {
    margin: 0;
}

ul#replies div.name {
    font-weight: bold;
    margin-right: 5px;
    display: inline-block;
    color: #ffcf00;
}

ul#replies div.date {
    display: inline-block;
    color: #bfbfbf;
    font-size: 14px;
}

ul#replies div.ticket_head {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cacaca;
}

ul#replies div.body {
    padding: 10px;
    /*background: #e8e8e8;*/
}

/*ul#replies div.body.first {
    font-weight:bold;
}*/

ul#replies > li.admin div.body {
    background: #019ebd;
    color: white;
}

ul#replies div.ticketid {
    float: right;
    color: #bfbfbf;
    font-size: 12px;
}

ul#replies div.issues {
    margin-top: 10px;
}

ul#replies div.issues p.reason {
    margin: 0 0 15px;
    font-weight: bold;
}

ul#replies div.issues div.item {
    width: 100px;
    height: 100px;
    position: relative;
    display: inline-block;
    margin-right: 10px;
    overflow: hidden;
    padding: 5px;
}

ul#replies div.issues div.item:after {
    width: 100%;
    height: 100%;
    background: black;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    opacity: .3;
    transition: .3s;
}

ul#replies div.issues div.item:hover:after {
    opacity: 0;
}

ul#replies div.issues div.item img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 150px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

ul#replies div.ticketSuccess,
ul#replies div.ticketBad,
ul#replies div.issueinfo {
    background: rgba(0, 0, 0, .5);
    margin: 0 0 20px;
    padding: 5px;
}

ul#replies div.ticketSuccess,
ul#replies div.ticketBad {
    margin: 20px 0 0;
    color: white;
}

ul#replies div.ticketSuccess {
    background: rgba(27, 191, 27, 0.59);
}

ul#replies div.ticketBad {
    background: rgba(191, 27, 27, 0.59);
}

div.replyarea textarea.reply {
    height: 200px;
    width: 100%;
    padding: 5px;
    color: black;
}

div.replyarea {
    background: rgba(0, 0, 0, .5);
    margin: 30px 0 0 0;
    padding: 20px;
    color: white;
}

div.replyarea button {
    margin-top: 10px;
    background: #ffcf00;
    color: black;
    padding: 5px 10px;
    border: 0;
    font-size: 12px;
    cursor: pointer;
}

div.replyarea div.close {
    text-align: center;
    padding: 0 20px 20px 20px;
}

div.replyarea div.closed {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

div.replyarea input[type=submit] {
    color: #ffcf00;
    border: 0;
    border-bottom: 1px dashed #ffcf00;
    background-color: transparent;
    outline: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

section.ticket div.ticketSuccess {
    padding: 10px;
    margin-top: 20px;
    background: #41e641;
    color: black;
}

.blinking {
    animation: blinker 1s linear infinite;
    color: yellow;
    font-weight: bold;
    border-radius: 50%;
    padding: 1px 5px;
    background: red;
    font-size: 13px;
    vertical-align: middle;
    margin-left: 5px;
}

.blinking.type2 {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 3px 6px;
}

@keyframes blinker {
    50% {
        opacity: 0.0;
    }
}

div#placePhoto, div#checkPhoto {
    display: none;
    text-align: left;
}

div#placePhoto .bar, div#checkPhoto .bar {
    height: 20px;
    margin-top: 10px;
    display: none;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    float: left;
    width: 0%;
    font-size: 13px;
    line-height: 21px;
    color: #ffffff;
    text-align: center;
    background-color: #e15f5c;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}

div#placePhoto img.loadedImg, div#checkPhoto img.loadedImg {
    max-width: 100px;
    max-height: 100px;
    padding: 5px;
    background: white;
}

div#placePhoto .result, div#checkPhoto .result {
    display: none;
    margin-top: 10px;
}

@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}

.ticketInfo {
    border: 1px dashed white;
    padding: 10px !important;
    text-align: center !important;
}

div#ordercontent.view {
    margin: 0 0 20px;
}

div#ordercontent {
    text-align: left !important;
    padding: 10px;
    border: 1px dashed white;
    font-weight: bold;
}

div#ordercontent b,
div#ordercontent span {
    color: yellow;
    font-weight: normal;
}

section#cabinet td.address a.issueCircle > img {
    text-decoration: none;
    vertical-align: middle;
    margin-left: 10px;
    height: 10px;
}
